Kalendář
  • 7.1.2019FloCon
  • 11.1.2019Disobey Conference
  • 18.1.2019ShmooCon
  • 21.1.2019SANS Cyber Threat Intelligence Summit
AEC v1.0.4

Kyber bezpecnost
@Kyberbezpecnost.cz

GitHub bude vývojáře upozorňovat na zranitelnosti v jejich projektech

17. 11. 2017

GitHub bude v rámci funkce Dependency Graph upozorňovat vývojáře, pokud ve svých projektech použijí knihovny se známými zranitelnostmi. Funkce prozatím podporuje projekty v JavaScriptu a Ruby, v roce 2018 by se měl přidat Python.

Share Button

Komentáře